---
Tournament:
  name: Southern New Jersey Regional Tournament
  short name: Southern New Jersey Regional
  location: Camden County College
  state: NJ
  level: Regionals
  division: C
  year: 2006
  bids: 5
  start date: 2006-01-14
  end date: 2006-01-14
  awards date: 2006-01-14
Events:
- name: Astronomy
- name: Chemistry Lab
- name: Compute This
- name: Designer Genes
- name: Ecology
- name: Fermi Questions
- name: Forensics
- name: Health Science
- name: Physics Lab
- name: Practical Data Solving
- name: Robot Ramble
- name: Rocks and Minerals
- name: Scrambler
- name: Tower Building
- name: Write It Do It
Teams:
- number: 1
  school: Cherry Hill High School West
  state: NJ
- number: 2
  school: Sterling High School
  state: NJ
- number: 3
  school: Pemberton Township High School
  state: NJ
- number: 4
  school: Lawrence High School
  state: NJ
- number: 5
  school: Eastern Regional High School
  state: NJ
- number: 6
  school: Pennsville High School
  state: NJ
- number: 7
  school: Seneca High School
  state: NJ
- number: 8
  school: Union County Magnet High School
  state: NJ
- number: 9
  school: Vineland High School
  state: NJ
Placings:
- team: 1
  event: Astronomy
  place: 5
- team: 1
  event: Chemistry Lab
  place: 4
- team: 1
  event: Compute This
  place: 5
- team: 1
  event: Designer Genes
  place: 5
- team: 1
  event: Ecology
  place: 5
- team: 1
  event: Fermi Questions
  place: 7
- team: 1
  event: Forensics
  place: 6
- team: 1
  event: Health Science
  place: 6
- team: 1
  event: Physics Lab
  place: 3
- team: 1
  event: Practical Data Solving
  place: 3
- team: 1
  event: Robot Ramble
  place: 5
- team: 1
  event: Rocks and Minerals
  place: 2
- team: 1
  event: Scrambler
  place: 5
- team: 1
  event: Tower Building
  place: 5
- team: 1
  event: Write It Do It
  place: 5
- team: 2
  event: Astronomy
  place: 3
- team: 2
  event: Chemistry Lab
  place: 2
- team: 2
  event: Compute This
  place: 1
- team: 2
  event: Designer Genes
  place: 7
- team: 2
  event: Ecology
  place: 3
- team: 2
  event: Fermi Questions
  place: 5
- team: 2
  event: Forensics
  place: 4
- team: 2
  event: Health Science
  place: 5
- team: 2
  event: Physics Lab
  place: 7
- team: 2
  event: Practical Data Solving
  place: 6
- team: 2
  event: Robot Ramble
  place: 8
- team: 2
  event: Rocks and Minerals
  place: 1
- team: 2
  event: Scrambler
  place: 1
- team: 2
  event: Tower Building
  place: 3
- team: 2
  event: Write It Do It
  place: 3
- team: 3
  event: Astronomy
  place: 4
- team: 3
  event: Chemistry Lab
  place: 6
- team: 3
  event: Compute This
  place: 8
- team: 3
  event: Designer Genes
  place: 6
- team: 3
  event: Ecology
  place: 9
- team: 3
  event: Fermi Questions
  place: 9
- team: 3
  event: Forensics
  place: 5
- team: 3
  event: Health Science
  place: 3
- team: 3
  event: Physics Lab
  place: 8
- team: 3
  event: Practical Data Solving
  place: 8
- team: 3
  event: Robot Ramble
  place: 4
- team: 3
  event: Rocks and Minerals
  place: 5
- team: 3
  event: Scrambler
  participated: false
- team: 3
  event: Tower Building
  place: 4
- team: 3
  event: Write It Do It
  place: 4
- team: 4
  event: Astronomy
  place: 1
- team: 4
  event: Chemistry Lab
  place: 3
- team: 4
  event: Compute This
  place: 3
- team: 4
  event: Designer Genes
  place: 4
- team: 4
  event: Ecology
  place: 2
- team: 4
  event: Fermi Questions
  place: 3
- team: 4
  event: Forensics
  place: 3
- team: 4
  event: Health Science
  place: 4
- team: 4
  event: Physics Lab
  place: 6
- team: 4
  event: Practical Data Solving
  place: 4
- team: 4
  event: Robot Ramble
  place: 1
- team: 4
  event: Rocks and Minerals
  place: 9
- team: 4
  event: Scrambler
  participated: true
- team: 4
  event: Tower Building
  place: 2
- team: 4
  event: Write It Do It
  place: 7
- team: 5
  event: Astronomy
  place: 2
- team: 5
  event: Chemistry Lab
  place: 1
- team: 5
  event: Compute This
  place: 4
- team: 5
  event: Designer Genes
  place: 2
- team: 5
  event: Ecology
  place: 1
- team: 5
  event: Fermi Questions
  place: 4
- team: 5
  event: Forensics
  place: 2
- team: 5
  event: Health Science
  place: 2
- team: 5
  event: Physics Lab
  place: 4
- team: 5
  event: Practical Data Solving
  place: 5
- team: 5
  event: Robot Ramble
  place: 3
- team: 5
  event: Rocks and Minerals
  place: 3
- team: 5
  event: Scrambler
  place: 2
- team: 5
  event: Tower Building
  place: 1
- team: 5
  event: Write It Do It
  place: 6
- team: 6
  event: Astronomy
  place: 9
- team: 6
  event: Chemistry Lab
  place: 8
- team: 6
  event: Compute This
  place: 9
- team: 6
  event: Designer Genes
  place: 9
- team: 6
  event: Ecology
  place: 4
- team: 6
  event: Fermi Questions
  place: 6
- team: 6
  event: Forensics
  place: 9
- team: 6
  event: Health Science
  place: 9
- team: 6
  event: Physics Lab
  place: 9
- team: 6
  event: Practical Data Solving
  place: 9
- team: 6
  event: Robot Ramble
  place: 9
- team: 6
  event: Rocks and Minerals
  place: 8
- team: 6
  event: Scrambler
  place: 6
- team: 6
  event: Tower Building
  place: 6
- team: 6
  event: Write It Do It
  place: 8
- team: 7
  event: Astronomy
  place: 7
- team: 7
  event: Chemistry Lab
  place: 5
- team: 7
  event: Compute This
  place: 7
- team: 7
  event: Designer Genes
  place: 1
- team: 7
  event: Ecology
  place: 8
- team: 7
  event: Fermi Questions
  place: 1
- team: 7
  event: Forensics
  place: 1
- team: 7
  event: Health Science
  place: 1
- team: 7
  event: Physics Lab
  place: 5
- team: 7
  event: Practical Data Solving
  place: 7
- team: 7
  event: Robot Ramble
  place: 2
- team: 7
  event: Rocks and Minerals
  place: 6
- team: 7
  event: Scrambler
  place: 3
- team: 7
  event: Tower Building
  place: 7
- team: 7
  event: Write It Do It
  place: 9
- team: 8
  event: Astronomy
  place: 6
- team: 8
  event: Chemistry Lab
  place: 7
- team: 8
  event: Compute This
  place: 2
- team: 8
  event: Designer Genes
  place: 3
- team: 8
  event: Ecology
  place: 6
- team: 8
  event: Fermi Questions
  place: 2
- team: 8
  event: Forensics
  place: 7
- team: 8
  event: Health Science
  place: 7
- team: 8
  event: Physics Lab
  place: 1
- team: 8
  event: Practical Data Solving
  place: 1
- team: 8
  event: Robot Ramble
  place: 7
- team: 8
  event: Rocks and Minerals
  place: 4
- team: 8
  event: Scrambler
  participated: true
- team: 8
  event: Tower Building
  place: 9
- team: 8
  event: Write It Do It
  place: 1
- team: 9
  event: Astronomy
  place: 8
- team: 9
  event: Chemistry Lab
  place: 9
- team: 9
  event: Compute This
  place: 6
- team: 9
  event: Designer Genes
  place: 8
- team: 9
  event: Ecology
  place: 7
- team: 9
  event: Fermi Questions
  place: 8
- team: 9
  event: Forensics
  place: 8
- team: 9
  event: Health Science
  place: 8
- team: 9
  event: Physics Lab
  place: 2
- team: 9
  event: Practical Data Solving
  place: 2
- team: 9
  event: Robot Ramble
  place: 6
- team: 9
  event: Rocks and Minerals
  place: 7
- team: 9
  event: Scrambler
  place: 4
- team: 9
  event: Tower Building
  place: 8
- team: 9
  event: Write It Do It
  place: 2
